<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

if (MODULE_PAYMENT_DOTPAY_STATUS == 'True' || 
    MODULE_PAYMENT_MTRANSFER_STATUS == 'True' || 
    MODULE_PAYMENT_PAYPAL_IPN_STATUS == 'True' ||
    MODULE_PAYMENT_PAYU_STATUS == 'True' ||
    MODULE_PAYMENT_PLATNOSCI_STATUS == 'True' ||
    MODULE_PAYMENT_PRZELEWY24_STATUS == 'True') {
    define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_TEXT_TITLE', 'Przesyłka Priorytetowa wartościowa (płatność przelewem lub płatności on-line)');
  } else {
    define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_TEXT_TITLE', 'Przesyłka Priorytetowa wartościowa (płatność przelewem)');
}

define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_TEXT_DESCRIPTION', 'Przesyłka Priorytetowa - bazuje na wadze zamówienia. Koszt przesyłki obliczany na podstawie wagi zamówienia.');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_TEXT_WAY', 'Kraj dostawy i waga zamówienia ->');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_INVALID_ZONE', 'Wysyłka do wybranego kraju nie jest dostępna');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_UNDEFINED_RATE', 'W tej chwili system nie jest w stanie określić ceny wysyłki');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWAW_WARTOSC','Zadeklarowana wartość przesyłki');
?>